{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_sticker_lifestyle"
		],
		"collectionId": "Sticker",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/sticker/CheckList1.zip",
		"payload": {
			"@meta": {
				"class_name": "Overlay::Preset",
				"object_id": 1
			},
			"description": "lifestyle_check1",
			"fontsDir": "",
			"items": [
				{
					"@meta": {
						"class_name": "Overlay::Item",
						"object_id": 2
					},
					"arcRadius": 0.0,
					"dropShadow": {
						"@meta": {
							"class_name": "Overlay::DropShadow",
							"object_id": 10
						},
						"blurRadius": 1,
						"color": 3024043839,
						"enabled": false,
						"offsetX": 4,
						"offsetY": 4
					},
					"editTime": 0.0,
					"editable": true,
					"encodedText": "cmVzb3VyY2VfaWQ9ezdhNWVkZGUwLTJkYmEtNGRjMy1iOTc3LWEzNTNhMjgzYzM1Y306cmVzb3VyY2VfdHlwZT1pbWFnZQ==",
					"envelope": {
						"@meta": {
							"class_name": "TransformationEnvelope",
							"object_id": 6
						},
						"defaultValue": {
							"@meta": {
								"class_name": "Transformation::Object",
								"object_id": 7
							},
							"matrix": {
								"@meta": {
									"class_name": "Types::Transform",
									"object_id": 8
								},
								"m11": 1.0,
								"m12": 0.0,
								"m13": 0.0,
								"m21": 0.0,
								"m22": 1.0,
								"m23": 0.0,
								"m31": 0.0,
								"m32": 0.0,
								"m33": 1.0
							},
							"opacity": 100
						},
						"keyValues": []
					},
					"features": 0,
					"from": 0.0,
					"intro": 0.0,
					"outline": {
						"@meta": {
							"class_name": "Types::Pen",
							"object_id": 9
						},
						"color": 4278190080,
						"enabled": false,
						"width": 0
					},
					"outro": 0.0,
					"resourcesInfo": [
						{
							"@meta": {
								"class_name": "Package::Resource",
								"object_id": 3
							},
							"count": 1,
							"duration": 40,
							"file": "lifestyle_check1_01.png",
							"id": "{7a5edde0-2dba-4dc3-b977-a353a283c35c}",
							"intro": 0,
							"outro": 0,
							"type": 3
						},
						{
							"@meta": {
								"class_name": "Package::Resource",
								"object_id": 4
							},
							"count": 0,
							"duration": 0,
							"file": "lifestyle_check1_01_preview.png",
							"id": "{7a5edde0-2dba-4dc3-b977-a353a283c35c}",
							"intro": 0,
							"outro": 0,
							"type": 3
						}
					],
					"scriptRole": "",
					"textWidth": 0.0,
					"to": 1.0,
					"transform": {
						"@meta": {
							"class_name": "Types::Transform",
							"object_id": 5
						},
						"m11": 0.4499999999999978,
						"m12": 0.0,
						"m13": 0.0,
						"m21": 0.0,
						"m22": 0.4499999999999991,
						"m23": 0.0,
						"m31": 460.0000000000009,
						"m32": 180.00000000000037,
						"m33": 1.0
					},
					"type": 8
				}
			],
			"resourcePath": "#DOWNLOADABLE_PATH#/Sticker/{da2aa032-735b-4d68-8f09-15b9fa279eb0}",
			"scriptId": "",
			"scriptSpeed": 1.0,
			"sourceDuration": 4000,
			"tag": "lifestyle_check1",
			"type": 3
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 84700,
		"uniqueId": "{da2aa032-735b-4d68-8f09-15b9fa279eb0}"
	},
	"version": "1.0"
}
